<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
    <title>Груз</title>
</head>
<body>
<div class="container">
    <header class="d-flex justify-content-center py-3">
      <ul class="nav nav-pills">
        <li class="nav-item"><a href="#" class="nav-link active" aria-current="page">Главная</a></li>
        <li class="nav-item"><a href="#" class="nav-link">Характеристики</a></li>
        <li class="nav-item"><a href="#" class="nav-link">Цены</a></li>
      </ul>
    </header>
  </div>
  <div id="myCarousel" class="carousel slide mb-6" data-bs-ride="carousel">
    <div class="carousel-indicators">
      <button type="button" data-bs-target="#myCarousel" data-bs-slide-to="0" class="active" aria-label="Слайд 1" aria-current="true"></button>
      <button type="button" data-bs-target="#myCarousel" data-bs-slide-to="1" aria-label="Слайд 2" class=""></button>
      <button type="button" data-bs-target="#myCarousel" data-bs-slide-to="2" aria-label="Слайд 3" class=""></button>
    </div>
    <div class="carousel-inner">
      <div class="carousel-item active">
        <img src="truck1.jpg" class="d-block w-100" alt="Первый грузовик">
        <div class="container">
          <div class="carousel-caption text-start">
            <h1>Пример заголовка.</h1>
            <p>Некоторые репрезентативные заполнители для первого слайда карусели.</p>
            <p><a class="btn btn-lg btn-primary" href="#">Зарегистрируйтесь сегодня</a></p>
          </div>
        </div>
      </div>
      <div class="carousel-item">
        <img src="truck2.jpg" class="d-block w-100" alt="Второй грузовик">
        <div class="container">
          <div class="carousel-caption">
            <h1>Another example headline.</h1>
            <p>Some representative placeholder content for the second slide of the carousel.</p>
            <p><a class="btn btn-lg btn-primary" href="#">Learn more</a></p>
          </div>
        </div>
      </div>
      <div class="carousel-item">
        <img src="truck3.jpg" class="d-block w-100" alt="Третий грузовик">
        <div class="container">
          <div class="carousel-caption text-end">
            <h1>One more for good measure.</h1>
            <p>Some representative placeholder content for the third slide of this carousel.</p>
            <p><a class="btn btn-lg btn-primary" href="#">Browse gallery</a></p>
          </div>
        </div>
      </div>
    </div>
    <button class="carousel-control-prev" type="button" data-bs-target="#myCarousel" data-bs-slide="prev">
      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
      <span class="visually-hidden">Назад</span>
    </button>
    <button class="carousel-control-next" type="button" data-bs-target="#myCarousel" data-bs-slide="next">
      <span class="carousel-control-next-icon" aria-hidden="true"></span>
      <span class="visually-hidden">Вперед</span>
    </button>
</div>

  
  <div class="row g-4 py-5 row-cols-1 row-cols-lg-3">
	<div class="col d-flex align-items-start">
	  <div class="icon-square text-body-emphasis bg-body-secondary d-inline-flex align-items-center justify-content-center fs-4 flex-shrink-0 me-3">
		<svg class="bi" width="1em" height="1em"><use xlink:href="#toggles2"></use></svg>
	  </div>
	  <div>
		<h3 class="fs-2 text-body-emphasis">Быстро</h3>
		<p>Мы обеспечиваем быструю и эффективную доставку грузов, соблюдая установленные сроки и предоставляя оперативное выполнение заказов. </p>
	  </div>
	</div>
	<div class="col d-flex align-items-start">
	  <div class="icon-square text-body-emphasis bg-body-secondary d-inline-flex align-items-center justify-content-center fs-4 flex-shrink-0 me-3">
		<svg class="bi" width="1em" height="1em"><use xlink:href="#cpu-fill"></use></svg>
	  </div>
	  <div>
		<h3 class="fs-2 text-body-emphasis">Качественнно</h3>
		<p>Наша компания грузоперевозок гарантирует высокое качество услуг с особым вниманием к деталям и потребностям клиентов.</p>
	  </div>
	</div>
	<div class="col d-flex align-items-start">
	  <div class="icon-square text-body-emphasis bg-body-secondary d-inline-flex align-items-center justify-content-center fs-4 flex-shrink-0 me-3">
		<svg class="bi" width="1em" height="1em"><use xlink:href="#tools"></use></svg>
	  </div>
	  <div>
		<h3 class="fs-2 text-body-emphasis">Аккуратно</h3>
		<p>Наши опытные сотрудники выполнят перевозку вашего груза с максимальной аккуратностью, обеспечивая безопасность и сохранность товаров во время транспортировки.</p>
	  </div>
	</div>
  </div>
  <div class="row row-cols-1 row-cols-lg-3 align-items-stretch g-4 py-5">
	<div class="col">
	  <div class="card card-cover h-100 overflow-hidden text-bg-dark rounded-4 shadow-lg" style="background-image: url('unsplash-photo-1.jpg');">
		<div class="d-flex flex-column h-100 p-5 pb-3 text-white text-shadow-1">
		  <h3 class="pt-5 mt-5 mb-4 display-6 lh-1 fw-bold"><ya-tr-span data-index="8-0" data-translated="true" data-source-lang="en" data-target-lang="ru" data-value="Short title, long jacket" data-translation="Перевозка грузов любых габаритов" data-ch="0" data-type="trSpan" style="visibility: initial !important;">Краткое название, длинная обложка</ya-tr-span></h3>
		  <ul class="d-flex list-unstyled mt-auto">
			<li class="me-auto">
			  <img src="krd.png" alt="Bootstrap" width="32" height="32" class="rounded-circle border border-white">
			</li>
			<li class="d-flex align-items-center me-3">
			  <svg class="bi me-2" width="1em" height="1em"><use xlink:href="#geo-fill"></use></svg>
			  <small><ya-tr-span data-index="9-0" data-translated="true" data-source-lang="en" data-target-lang="ru" data-value="Earth" data-translation="Земля" data-ch="0" data-type="trSpan" style="visibility: initial !important;">Кранодар</ya-tr-span></small>
			</li>
			<li class="d-flex align-items-center">
			  <svg class="bi me-2" width="1em" height="1em"><use xlink:href="#calendar3"></use></svg>
			  <small><ya-tr-span data-index="10-0" data-translated="true" data-source-lang="en" data-target-lang="ru" data-value="3d" data-translation="3D" data-ch="0" data-type="trSpan" style="visibility: initial !important;">24/7</ya-tr-span></small>
			</li>
		  </ul>
		</div>
	  </div>
	</div>

	<div class="col">
	  <div class="card card-cover h-100 overflow-hidden text-bg-dark rounded-4 shadow-lg" style="background-image: url('unsplash-photo-2.jpg');">
		<div class="d-flex flex-column h-100 p-5 pb-3 text-white text-shadow-1">
		  <h3 class="pt-5 mt-5 mb-4 display-6 lh-1 fw-bold"><ya-tr-span data-index="11-0" data-translated="true" data-source-lang="en" data-target-lang="ru" data-value="Much longer title that wraps to multiple lines" data-translation="Переезд в другие города с нами" data-ch="0" data-type="trSpan" style="visibility: initial !important;">Гораздо более длинный заголовок, который переносится на несколько строк</ya-tr-span></h3>
		  <ul class="d-flex list-unstyled mt-auto">
			<li class="me-auto">
			  <img src="nvr.png" alt="Bootstrap" width="32" height="32" class="rounded-circle border border-white">
			</li>
			<li class="d-flex align-items-center me-3">
			  <svg class="bi me-2" width="1em" height="1em"><use xlink:href="#geo-fill"></use></svg>
			  <small><ya-tr-span data-index="12-0" data-translated="true" data-source-lang="en" data-target-lang="ru" data-value="Pakistan" data-translation="Пакистан" data-ch="0" data-type="trSpan" style="visibility: initial !important;">Новороссийск</ya-tr-span></small>
			</li>
			<li class="d-flex align-items-center">
			  <svg class="bi me-2" width="1em" height="1em"><use xlink:href="#calendar3"></use></svg>
			  <small><ya-tr-span data-index="13-0" data-translated="true" data-source-lang="en" data-target-lang="ru" data-value="4d" data-translation="4d" data-ch="0" data-type="trSpan" style="visibility: initial !important;">от 1 дня</ya-tr-span></small>
			</li>
		  </ul>
		</div>
	  </div>
	</div>

	<div class="col">
	  <div class="card card-cover h-100 overflow-hidden text-bg-dark rounded-4 shadow-lg" style="background-image: url('unsplash-photo-3.jpg');">
		<div class="d-flex flex-column h-100 p-5 pb-3 text-shadow-1">
		  <h3 class="pt-5 mt-5 mb-4 display-6 lh-1 fw-bold"><ya-tr-span data-index="14-0" data-translated="true" data-source-lang="en" data-target-lang="ru" data-value="Another longer title belongs here" data-translation="Перевоз хрупких грузов" data-ch="0" data-type="trSpan" style="visibility: initial !important;">Здесь уместно другое более длинное название</ya-tr-span></h3>
		  <ul class="d-flex list-unstyled mt-auto">
			<li class="me-auto">
			  <img src="sochi.png" alt="Bootstrap" width="32" height="32" class="rounded-circle border border-white">
			</li>
			<li class="d-flex align-items-center me-3">
			  <svg class="bi me-2" width="1em" height="1em"><use xlink:href="#geo-fill"></use></svg>
			  <small><ya-tr-span data-index="15-0" data-translated="true" data-source-lang="en" data-target-lang="ru" data-value="California" data-translation="Калифорния" data-ch="0" data-type="trSpan" style="visibility: initial !important;">Сочи</ya-tr-span></small>
			</li>
			<li class="d-flex align-items-center">
			  <svg class="bi me-2" width="1em" height="1em"><use xlink:href="#calendar3"></use></svg>
			  <small><ya-tr-span data-index="16-0" data-translated="true" data-source-lang="en" data-target-lang="ru" data-value="5d" data-translation="5d" data-ch="0" data-type="trSpan" style="visibility: initial !important;">за 24 часа</ya-tr-span></small>
			</li>
		  </ul>
		</div>
	  </div>
	</div>
  </div>

  <div class="pricing-header p-3 pb-md-4 mx-auto text-center">
	<h1 class="display-4 fw-normal text-body-emphasis">Цены</h1>
	<p class="fs-5 text-body-secondary">
		<ya-tr-span data-index="6-0" data-translated="true" data-source-lang="en" data-target-lang="ru" data-value="Quickly build an effective pricing table for your potential customers with this Bootstrap example. " data-translation="Быстро создайте эффективную таблицу ценообразования для ваших потенциальных клиентов с помощью этого примера Bootstrap. " data-ch="0" data-type="trSpan" style="visibility: initial !important;">Быстро создайте эффективную таблицу ценообразования для ваших потенциальных клиентов с помощью этого примера Bootstrap. </ya-tr-span>
		<ya-tr-span data-index="6-1" data-translated="true" data-source-lang="en" data-target-lang="ru" data-value="It’s built with default Bootstrap components and utilities with little customization." data-translation="Он построен с использованием стандартных компонентов и утилит Bootstrap с минимальными настройками." data-ch="0" data-type="trSpan" style="visibility: initial !important;">Он построен с использованием стандартных компонентов и утилит Bootstrap с минимальными настройками.</ya-tr-span>
	</p>
  </div>
  <main>
    <div class="row row-cols-1 row-cols-md-3 mb-3 text-center">
      <div class="col">
        <div class="card mb-4 rounded-3 shadow-sm">
          <div class="card-header py-3">
            <h4 class="my-0 fw-normal"><ya-tr-span data-index="7-0" data-translated="true" data-source-lang="en" data-target-lang="ru" data-value="Free" data-translation="Бесплатно" data-ch="0" data-type="trSpan" style="visibility: initial !important;">Экспресс</ya-tr-span></h4>
          </div>
          <div class="card-body">
            <h1 class="card-title pricing-card-title"><ya-tr-span data-index="8-0" data-translated="true" data-source-lang="en" data-target-lang="ru" data-value="$0" data-translation="0 долларов" data-ch="0" data-type="trSpan" style="visibility: initial !important;">5000 рублей</ya-tr-span><small class="text-body-secondary fw-light"><ya-tr-span data-index="8-0" data-translated="true" data-source-lang="en" data-target-lang="ru" data-value="/mo" data-translation="/ месяц" data-ch="0" data-type="trSpan" style="visibility: initial !important;">/ месяц</ya-tr-span></small></h1>
            <ul class="list-unstyled mt-3 mb-4">
              <li><ya-tr-span data-index="9-0" data-translated="true" data-source-lang="en" data-target-lang="ru" data-value="10 users included" data-translation="включено 10 пользователей" data-ch="0" data-type="trSpan" style="visibility: initial !important;">2 грузчика</ya-tr-span></li>
              <li><ya-tr-span data-index="10-0" data-translated="true" data-source-lang="en" data-target-lang="ru" data-value="2 GB of storage" data-translation="2 ГБ памяти" data-ch="0" data-type="trSpan" style="visibility: initial !important;">1 грузовая машина</ya-tr-span></li>
              <li><ya-tr-span data-index="11-0" data-translated="true" data-source-lang="en" data-target-lang="ru" data-value="Email support" data-translation="Поддержка по электронной почте" data-ch="0" data-type="trSpan" style="visibility: initial !important;">Упаковочный материалы</ya-tr-span></li>
              <li><ya-tr-span data-index="12-0" data-translated="true" data-source-lang="en" data-target-lang="ru" data-value="Help center access" data-translation="Доступ к справочному центру" data-ch="0" data-type="trSpan" style="visibility: initial !important;">Отправка в течении 1 часа</ya-tr-span></li>
            </ul>
            <button type="button" class="w-100 btn btn-lg btn-outline-primary"><ya-tr-span data-index="13-0" data-translated="true" data-source-lang="en" data-target-lang="ru" data-value="Sign up for free" data-translation="Зарегистрируйтесь бесплатно" data-ch="0" data-type="trSpan" style="visibility: initial !important;">Заказать</ya-tr-span></button>
          </div>
        </div>
      </div>
      <div class="col">
        <div class="card mb-4 rounded-3 shadow-sm">
          <div class="card-header py-3">
            <h4 class="my-0 fw-normal"><ya-tr-span data-index="14-0" data-translated="true" data-source-lang="en" data-target-lang="ru" data-value="Pro" data-translation="Профессиональный" data-ch="0" data-type="trSpan" style="visibility: initial !important;">Стандартный</ya-tr-span></h4>
          </div>
          <div class="card-body">
            <h1 class="card-title pricing-card-title"><ya-tr-span data-index="15-0" data-translated="true" data-source-lang="en" data-target-lang="ru" data-value="$15" data-translation="15 долларов " data-ch="0" data-type="trSpan" style="visibility: initial !important;">10000 рублей </ya-tr-span><small class="text-body-secondary fw-light"><ya-tr-span data-index="15-0" data-translated="true" data-source-lang="en" data-target-lang="ru" data-value="/mo" data-translation="/ месяц" data-ch="0" data-type="trSpan" style="visibility: initial !important;">/ месяц</ya-tr-span></small></h1>
            <ul class="list-unstyled mt-3 mb-4">
              <li><ya-tr-span data-index="16-0" data-translated="true" data-source-lang="en" data-target-lang="ru" data-value="20 users included" data-translation="включено 20 пользователей" data-ch="0" data-type="trSpan" style="visibility: initial !important;">3 грузчика</ya-tr-span></li>
              <li><ya-tr-span data-index="17-0" data-translated="true" data-source-lang="en" data-target-lang="ru" data-value="10 GB of storage" data-translation="10 ГБ памяти" data-ch="0" data-type="trSpan" style="visibility: initial !important;">до 2 машин</ya-tr-span></li>
              <li><ya-tr-span data-index="18-0" data-translated="true" data-source-lang="en" data-target-lang="ru" data-value="Priority email support" data-translation="Приоритетная поддержка по электронной почте" data-ch="0" data-type="trSpan" style="visibility: initial !important;">Разбор мебели и упаковка</ya-tr-span></li>
              <li>Отправка от 1 часа</li>
            </ul>
            <button type="button" class="w-100 btn btn-lg btn-primary"><ya-tr-span data-index="19-0" data-translated="true" data-source-lang="en" data-target-lang="ru" data-value="Get started" data-translation="Начало работы" data-ch="0" data-type="trSpan" style="visibility: initial !important;">Заказать</ya-tr-span></button>
          </div>
        </div>
      </div>
      <div class="col">
        <div class="card mb-4 rounded-3 shadow-sm border-primary">
          <div class="card-header py-3 text-bg-primary border-primary">
            <h4 class="my-0 fw-normal">Профессиональный</h4>
          </div>
          <div class="card-body">
            <h1 class="card-title pricing-card-title"><ya-tr-span data-index="20-0" data-translated="true" data-source-lang="en" data-target-lang="ru" data-value="$29" data-translation="29 долларов" data-ch="0" data-type="trSpan" style="visibility: initial !important;">20000 рублей</ya-tr-span><small class="text-body-secondary fw-light"><ya-tr-span data-index="20-0" data-translated="true" data-source-lang="en" data-target-lang="ru" data-value="/mo" data-translation="/ месяц" data-ch="0" data-type="trSpan" style="visibility: initial !important;">/ месяц</ya-tr-span></small></h1>
            <ul class="list-unstyled mt-3 mb-4">
              <li><ya-tr-span data-index="21-0" data-translated="true" data-source-lang="en" data-target-lang="ru" data-value="30 users included" data-translation="включено 30 пользователей" data-ch="0" data-type="trSpan" style="visibility: initial !important;">до 5 грузчиков</ya-tr-span></li>
              <li><ya-tr-span data-index="22-0" data-translated="true" data-source-lang="en" data-target-lang="ru" data-value="15 GB of storage" data-translation="15 ГБ памяти" data-ch="0" data-type="trSpan" style="visibility: initial !important;">от 2 машин</ya-tr-span></li>
              <li><ya-tr-span data-index="23-0" data-translated="true" data-source-lang="en" data-target-lang="ru" data-value="Phone and email support" data-translation="Поддержка по телефону и электронной почте" data-ch="0" data-type="trSpan" style="visibility: initial !important;">Перевозка антиквариата</ya-tr-span></li>
              <li>Отправка от 2 часов</li>
            </ul>
            <button type="button" class="w-100 btn btn-lg btn-primary"><ya-tr-span data-index="24-0" data-translated="true" data-source-lang="en" data-target-lang="ru" data-value="Contact us" data-translation="Связаться с нами" data-ch="0" data-type="trSpan" style="visibility: initial !important;">Связаться с нами</ya-tr-span></button>
          </div>
        </div>
      </div>
    </div>
    </div>
  </main>
<div class="container mt-5">
    <h2 class="text-center mb-4">Расчет стоимости грузоперевозки</h2>
    <form id="calculationForm">
        <div class="form-group">
            <label for="distance">Километраж (в км):</label>
            <input type="number" class="form-control" id="distance" required>
        </div>
        <div class="form-group">
            <label for="weight">Вес груза (в кг):</label>
            <input type="number" class="form-control" id="weight" required>
        </div>
        <br>
        <button type="button" class="btn btn-primary" onclick="calculatePrice()">Рассчитать</button>
    </form>
    <div class="mt-3">
        <h4>Стоимость грузоперевозки: <span id="price"></span> руб.</h4>
    </div>
</div>
<script>
    function calculatePrice() {
        const distance = document.getElementById('distance').value;
        const weight = document.getElementById('weight').value;
        
        // Рассчет стоимости грузоперевозки (например, просто множим километраж на вес)
        const price = distance * weight * 30;
        document.getElementById('price').innerText = price;
    }
</script>
<br>
<div class="container">
    <h2 class="text-center mt-5">Заказать грузоперевозку сейчас!</h2>
    <form class="mt-4">
        <div class="form-group">
            <label for="fullName">ФИО</label>
            <input type="text" class="form-control" id="fullName" placeholder="Введите ваше ФИО">
        </div>
		<div class="form-group">
            <label for="email">Номер телефона</label>
            <input type="email" class="form-control" id="email" placeholder="Введите ваш номер">
        </div>
        <div class="form-group">
            <label for="email">Email</label>
            <input type="email" class="form-control" id="email" placeholder="Введите ваш email">
        </div>
        <div class="form-group">
            <label for="originAddress">Адрес отправления</label>
            <input type="text" class="form-control" id="originAddress" placeholder="Введите адрес отправления">
        </div>
        <div class="form-group">
            <label for="destinationAddress">Адрес доставки</label>
            <input type="text" class="form-control" id="destinationAddress" placeholder="Введите адрес доставки">
        </div>
        <br>
        <button type="submit" class="btn btn-primary">Отправить заявку</button>
    </form>
</div>
</body>
<div class="container">
  <footer class="d-flex flex-wrap justify-content-between align-items-center py-3 my-4 border-top">
    <div class="col-md-4 d-flex align-items-center">
      <a href="/" class="mb-3 me-2 mb-md-0 text-body-secondary text-decoration-none lh-1">
        <svg class="bi" width="30" height="24"><use xlink:href="#bootstrap"></use></svg>
      </a>
      <span class="mb-3 mb-md-0 text-body-secondary">© 2024 Дипломная работа, Муродов Рустам</span>
    </div>

    <ul class="nav col-md-4 justify-content-end list-unstyled d-flex">
      <li class="ms-3"><a class="text-body-secondary" href="#"><svg class="bi" width="24" height="24"><use xlink:href="#twitter"></use></svg></a></li>
      <li class="ms-3"><a class="text-body-secondary" href="#"><svg class="bi" width="24" height="24"><use xlink:href="#instagram"></use></svg></a></li>
      <li class="ms-3"><a class="text-body-secondary" href="#"><svg class="bi" width="24" height="24"><use xlink:href="#facebook"></use></svg></a></li>
    </ul>
  </footer>
</div>
</html>